body
	{
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
	width: 725px;
	}
			
/* ******************  SIDE MENU  *************** */
.sidemenu 
	{
	margin: 0;
	padding: 0;
	width: 99%;
	}

.sidemenu ul 
	{
	margin: 0;
	padding: 0;
	width: 760px;
	list-style-type: none;
	}

.sidemenu td
	{
	margin: 0;
	padding: 0;
	width: 20%;
	border-bottom: 1px #ccc solid;
	}

.sidemenu td a 
	{
	margin: 0;
	padding: 4px;
	display: block;
	text-decoration: none;
	color: #000;
	border-top: 1px transparent;
	border-bottom: 1px transparent;
	font: bold 11px arial, geneva, verdana, sans-serif;
	}

.sidemenu td a:visited 
	{
	color: #000;
	text-decoration: none;
	}

.sidemenu td a:hover 
	{
	text-decoration: underline;
	background: #E1E1E1;
	}

.sidemenu a:active	
	{
	text-decoration: underline;
	background: #E1E1E1;
	}

.sidemenu td#cityactive a
	{
	text-decoration: underline;
	background: #E1E1E1;
	}